Subject: Re: resolv.h test proposal
From: "Gerrit P. Haase" <[email-masked]>
To: Stepan Kasal <[email-masked]>
Cc: [email-masked], Reini Urban <[email-masked]>, [email-masked]
Date: Tue, 26 Oct 2004 15:58:18 +0200

Stepan Kasal wrote:
> Hello Gerrit,
> 
> On Mon, Oct 25, 2004 at 05:40:19PM +0200, Gerrit P. Haase wrote:
> 
>>I'm sorry, I don't know enough about autoconf / m4 programming to
>>integrate this into autoconf.
> 
> 
> well, you don't need much special knowledge (I hope).
> You wrote the most of the macro for me.  Then I used the definitions
> from the file /usr/share/autoconf/autoconf/headers.m4 as templates.
> (This file can be found by grepping for AC_CHECK_HEADERS.)
> 
> I adapted your check.
> Before I try to submit it, I'd like to ask you (or others on the
> lists) to test it.

Used it in acinclude, verbatim:
checking for resolv.h... yes

> (Delete the AN_HEADER line there are problems with it.)

Thank you for this, please submit to autoconf-patches,
Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/